package domain


type AlibabaRetailMarketingItempoolSkuQueryActivitySkuQueryDTO struct {
    /*
        当前页码，从1开始 defalutValue:1    */
    Current  *int64 `json:"current,omitempty" `

    /*
        页面大小 defalutValue:20    */
    PageSize  *int64 `json:"page_size,omitempty" `

}

func (s *AlibabaRetailMarketingItempoolSkuQueryActivitySkuQueryDTO) SetCurrent(v int64) *AlibabaRetailMarketingItempoolSkuQueryActivitySkuQueryDTO {
    s.Current = &v
    return s
}
func (s *AlibabaRetailMarketingItempoolSkuQueryActivitySkuQueryDTO) SetPageSize(v int64) *AlibabaRetailMarketingItempoolSkuQueryActivitySkuQueryDTO {
    s.PageSize = &v
    return s
}
